.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font-size: 0;
  line-height: 0;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 44px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.caroufredsel_wrapper {
  cursor: auto !important;
}
.list_carousel {
  padding: 0;
  width: auto;
  position: relative;
  margin: 0 0 0 -30px;
}
.list_carousel > div > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list_carousel > div > ul > li {
  display: block;
  float: left;
  padding: 0 0 0 30px;
}
.list_carousel > div > ul > li .item_content {
  padding: 0;
  margin: 0;
}
.clearfix {
  float: none;
  clear: both;
}
/*Navigation*/
.caroufredsel_prev,
.caroufredsel_next {
  background: #1f1f1f;
  position: absolute;
  top: 50%;
  display: block;
  height: 100px;
  width: 100px;
  margin-top: -50px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
  cursor: pointer;
}
.caroufredsel_prev span,
.caroufredsel_next span {
  background: url(../images/template/pagination.png) no-repeat;
  width: 13px;
  height: 20px;
  display: inline-block;
  margin: 39px auto 0;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.caroufredsel_prev:hover,
.caroufredsel_next:hover {
  background-color: #f3f2f0;
}
.caroufredsel_prev {
  left: 0;
}
.caroufredsel_prev span {
  background-position: 0 bottom;
}
.caroufredsel_prev:hover span {
  background-position: 0 0;
}
.caroufredsel_next {
  right: 0;
}
.caroufredsel_next span {
  background-position: -1827px 0;
}
.caroufredsel_next:hover span {
  background-position: -1827px bottom;
}
/*Pagination*/
.caroufredsel_pagination {
  text-align: center;
}
.caroufredsel_pagination a {
  display: inline-block;
  padding: 0 0.5em;
}
.mod_caroufredsel {
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
.mod_caroufredsel.horizontal .list_carousel {
  margin: 0;
}
.mod_caroufredsel.horizontal .item {
  margin-bottom: 0;
  padding: 0;
}
.mod_caroufredsel.horizontal .item .item_img {
  margin: 0;
  background: #222222;
}
.mod_caroufredsel.horizontal .item .item_img img {
  opacity: 0.4;
}
.mod_caroufredsel.horizontal .item .item_img:hover img {
  opacity: 1;
}
.mod_caroufredsel.menu {
  margin-bottom: 20px;
}
.mod_caroufredsel.menu .list_carousel {
  margin: 0;
}
.mod_caroufredsel.menu .list_carousel .item {
  padding: 0;
}
.mod_caroufredsel.menu .list_carousel .item .item_img.img-intro__left {
  margin-right: 0px;
}
.mod_caroufredsel.menu .list_carousel .item .item_title {
  padding: 0 4px;
}
.mod_caroufredsel.menu .caroufredsel_prev,
.mod_caroufredsel.menu .caroufredsel_next {
  background: #1f1f1f;
  position: absolute;
  top: auto;
  bottom: 0%;
  display: block;
  height: 52px;
  width: 52px;
  margin-top: -26px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
  cursor: pointer;
}
.mod_caroufredsel.menu .caroufredsel_prev span,
.mod_caroufredsel.menu .caroufredsel_next span {
  background: url(../images/template/small_pagination.png) no-repeat;
  width: 7px;
  height: 12px;
  display: inline-block;
  margin: 19px auto 0;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.mod_caroufredsel.menu .caroufredsel_prev:hover,
.mod_caroufredsel.menu .caroufredsel_next:hover {
  background-color: #f3f2f0;
}
.mod_caroufredsel.menu .caroufredsel_prev {
  left: auto;
  right: 62px;
}
.mod_caroufredsel.menu .caroufredsel_prev span {
  background-position: 0 bottom;
}
.mod_caroufredsel.menu .caroufredsel_prev:hover span {
  background-position: 0 0;
}
.mod_caroufredsel.menu .caroufredsel_next {
  right: 0;
}
.mod_caroufredsel.menu .caroufredsel_next span {
  background-position: -64px 0;
}
.mod_caroufredsel.menu .caroufredsel_next:hover span {
  background-position: -64px bottom;
}
.mod_caroufredsel.double {
  margin-bottom: 20px;
}
.mod_caroufredsel.double .item_content {
  overflow: hidden;
}
.mod_caroufredsel.double .item_title {
  margin-bottom: 0px;
}
.mod_caroufredsel.double figcaption {
  margin-bottom: 20px;
}
.mod_caroufredsel.double .social_links {
  margin: 0 0 40px;
}
.mod_caroufredsel.double .social_links li {
  display: inline-block;
}
.mod_caroufredsel.double .social_links li a {
  font-size: 24px;
  display: inline-block;
  color: #ffffff;
}
.mod_caroufredsel.double .social_links li a i {
  line-height: 45px;
  min-width: 45px;
  text-align: center;
}
.mod_caroufredsel.double .social_links li a:hover {
  color: #ffffff;
}
.mod_caroufredsel.double .caroufredsel_prev,
.mod_caroufredsel.double .caroufredsel_next {
  background: #1f1f1f;
  position: absolute;
  top: auto;
  bottom: 20px;
  display: block;
  height: 52px;
  width: 52px;
  margin-top: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
  cursor: pointer;
}
.mod_caroufredsel.double .caroufredsel_prev span,
.mod_caroufredsel.double .caroufredsel_next span {
  background: url(../images/template/small_pagination.png) no-repeat;
  width: 7px;
  height: 12px;
  display: inline-block;
  margin: 19px auto 0;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.mod_caroufredsel.double .caroufredsel_prev:hover,
.mod_caroufredsel.double .caroufredsel_next:hover {
  background-color: #f3f2f0;
}
.mod_caroufredsel.double .caroufredsel_prev {
  left: 0;
}
.mod_caroufredsel.double .caroufredsel_prev span {
  background-position: 0 bottom;
}
.mod_caroufredsel.double .caroufredsel_prev:hover span {
  background-position: 0 0;
}
.mod_caroufredsel.double .caroufredsel_next {
  left: 62px;
}
.mod_caroufredsel.double .caroufredsel_next span {
  background-position: -64px 0;
}
.mod_caroufredsel.double .caroufredsel_next:hover span {
  background-position: -64px bottom;
}
